 <!-- Dark mode initialization -->
 <script>
     const isDarkMode = localStorage.getItem('darkMode') === 'true' ||
         (!localStorage.getItem('darkMode') && window.matchMedia('(prefers-color-scheme: dark)').matches);

     if (isDarkMode) {
         document.documentElement.classList.add('dark');
     }
 </script>
<?php /**PATH C:\xampp\htdocs\projects\online-banking-v7.0\resources\views/frontend/layouts/partials/dark_mode_initialization.blade.php ENDPATH**/ ?>